<?php include_once("check.php") ?>
<?php
include_once("connect.php");
include("menu.php");
$db_profil = mysql_query("select * from brugere where brugernavn = '$_GET[id]'");
$vis = mysql_fetch_array($db_profil);
?>
Ret <?php print"$vis[brugernavn]";?>'s profil.<br>
<form action=rut.php?b=<?php print"$_GET[id]";?> method=POST>
Champere:<br>
<input type=text name=Mønter size=0 value=<?php print"$vis[point]";?>><br>
Kode:<br>
<input type=text name=kode size=0 value=<?php print"$vis[adgangskode]";?>><br>
Status:<br>
<input type=text name=rang size=0 value=<?php print"$vis[Rang]";?>><br>
Brugernavn:<br>
<input type=text name=brugernavn size=0 value="<?php print"$vis[brugernavn]";?>"><br>
<input type=submit value=Ret>